body
{
    background: #000000;
	background-image:url(../../../../images/bg.gif);
	background-repeat:repeat-x;
	color: #B2B2B2;
}

.main_nav ul, .main_nav
{
	background: transparent url('../images/menu_bg.png') top repeat-x;
	border-bottom: 1px solid #333333;
	height: 52px;
}

.main_nav ul li a,  .main_nav li a
{
	color: #ffffff;
	border-right: 1px solid #333333;
	border-left: 1px solid #666666;
}

.main_nav ul li, .main_nav li
{
	margin-top: 3px;
}

.main_nav ul li ul li, .main_nav li ul li
{
	margin-top: 0px;
}

#menu_wrapper .nav ul li ul, #menu_wrapper div .nav li ul, .main_nav li ul
{
	padding-top: 1px;
	border: 0;
	margin-left: 1px;
}

.main_nav ul li ul li:last-child a,  .main_nav li ul li:last-child a, .main_nav ul li ul li a,  .main_nav li ul li a
{
	color: #404040;
}

.main_nav ul li a:hover,  .main_nav li a:hover, .main_nav ul li a.hover,  .main_nav li a.hover, .main_nav ul li a:active,  .main_nav li a:active
{
	color: #404040;
}

.main_nav ul li ul li:last-child a,  .main_nav li ul li:last-child a, .main_nav ul li ul li a,  .main_nav li ul li a
{
	width: 157px;
	padding: 10px 19px 10px 24px;
	border: 0;
	border-bottom: 1px solid #dddddd;
	font-size: 14px;
}

#content_wrapper
{
	background: #393B3C;
	border: 0;
}

#footer h2.widgettitle, #about_the_author, .comment
{
	border-bottom: 1px solid #393B3C;
}

ul.children .comment
{
	border-bottom: 1px dotted #393B3C;
}

#copyright, hr
{
	border-top: 1px solid #393B3C;
}

.post_wrapper, .pagination a, .pagination a:active, .pagination a.active, .social_profile, #content_wrapper .sidebar .content .sidebar_widget > li, .ads125, .ads468
{
	background: #191919;
	border: 1px solid #191919;
}

.ads468
{
	border: 1px solid #393B3C;
}

h1, h2, h3, h4, h5, h6, a, strong
{
	color: #fff;
}

img.frame, .pp_gallery a img, #gallery-1 img, #about_the_author .thumb img, .comment .left img.avatar
{
	border: 1px solid #393B3C;
}

table tr
{
	background: #333333;
}

table tr td
{
	border-bottom: 1px dotted #393B3C;
}

.nummer
{
font-family: Century Schoolbook, Georgia, Times New Roman, serif;
font-size: 30px;
font-style: bold;
text-align:center;
color: #666666;
}

.dag
{
font-family: Verdana, Arial, sans-serif;
font-size: 9px;
font-style: bold;
color: #CCCCCC;
text-align:center;
}

.resultat
{
vertical-align: middle;
text-align:center;
}

.datum
{
font-family: Century Schoolbook, Georgia, Times New Roman, serif;
font-size: 35px;
font-style: bold;
color: #666666;
vertical-align: middle;
text-align:center;
}

.plats
{
font-size: 25px;
font-style: bold;
}